.drone-case-grid-section {
    padding: 15px 0 120px;
}

.drone-case-grid-section .drone-case-grid-container {
    display: block;
}

.drone-case-grid-section .drone-case-grid-row {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 36px 26px;
}

.drone-case-grid-section .drone-case-grid-item {}

.drone-case-grid-section .drone-case-grid-image-box {
    aspect-ratio: 1/.5488;
    border-radius: 10px;
}

.drone-case-grid-section .drone-case-grid-thumb {
    height: 100%;
    display: block;
    object-fit: cover;
}

.drone-case-grid-section .drone-case-grid-info-panel {
    width: 100%;
}

.drone-case-grid-section .drone-case-grid-title {
    margin-top: 20px;
    font-weight: bold;
    font-size: 18px;
    color: #222222;
    line-height: 30px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    transition: all .6s;
}

.drone-case-grid-section .drone-case-grid-item:hover .drone-case-grid-title {
    color: #2554FE;
}

.drone-case-grid-section .drone-case-grid-paragraph {
    margin-top: 10px;
    font-weight: 400;
    font-size: 16px;
    color: #999999;
    line-height: 24px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.drone-case-grid-section .pagination{
    margin-top: 60px;
}
@media (max-width:1199px) {
    .drone-case-grid-section .pagination{
        margin-top: 45px;
    }
    .drone-case-grid-section{
        padding-bottom: 80px;
    }
}
@media (max-width:1024px) {
    .drone-case-grid-section .pagination{
        margin-top: 40px;
    }
    .drone-case-grid-section{
        padding-bottom: 70px;
    }
}
@media (max-width:768px) {
    .drone-case-grid-section .drone-case-grid-row{
        grid-template-columns: repeat(2, 1fr);
    }
    .drone-case-grid-section .pagination{
        margin-top: 30px;
    }
    .drone-case-grid-section{
        padding-bottom: 60px;
    }
}
@media (max-width:500px) {
    .drone-case-grid-section .drone-case-grid-title{
        margin-top:15px;
        font-size:16px;
    }
    .drone-case-grid-section .drone-case-grid-paragraph{
        margin-top: 0;
        font-size:14px;
    }
    .drone-case-grid-section .drone-case-grid-row{
        grid-template-columns: repeat(1, 1fr);
        gap: 30px 20px;
    }
    .drone-case-grid-section .pagination{
        margin-top: 25px;
    }
    .drone-case-grid-section{
        padding-bottom: 50px;
    }
}